-- 基础信息
base_info = {
	group_id = 133220686
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 686010, npc_id = 12334, pos = { x = -2580.129, y = 275.670, z = -4638.111 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 11 }
}

-- 装置
gadgets = {
	{ config_id = 686001, gadget_id = 70710525, pos = { x = -2580.183, y = 274.448, z = -4638.163 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 686002, gadget_id = 70710526, pos = { x = -2579.091, y = 274.301, z = -4635.453 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 686003, gadget_id = 70710526, pos = { x = -2579.094, y = 274.275, z = -4634.215 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 686004, gadget_id = 70710526, pos = { x = -2581.450, y = 274.340, z = -4634.171 }, rot = { x = 0.000, y = 0.000, z = 359.460 }, level = 1, area_id = 11 },
	{ config_id = 686005, gadget_id = 70710526, pos = { x = -2581.450, y = 274.409, z = -4635.470 }, rot = { x = 0.000, y = 0.000, z = 358.300 }, level = 1, area_id = 11 },
	{ config_id = 686006, gadget_id = 70300048, pos = { x = -2581.242, y = 274.366, z = -4635.712 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 686007, gadget_id = 70300048, pos = { x = -2581.910, y = 274.323, z = -4634.409 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 686008, gadget_id = 70300048, pos = { x = -2579.240, y = 274.272, z = -4634.426 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 686009, gadget_id = 70300048, pos = { x = -2579.153, y = 274.285, z = -4635.756 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, level = 1, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 686001, 686002, 686003, 686004, 686005, 686006, 686007, 686008, 686009 },
		regions = { },
		triggers = { },
		npcs = { 686010 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
